package com.fs.common.service;

import com.fs.common.core.domain.R;
import com.fs.crm.param.SmsSendBatchParam;
import com.fs.crm.param.SmsSendParam;
import com.fs.crm.param.SmsSendUserParam;


public interface ISmsService
{
    R sendTSms(String mobile, String json);

    R sendSms(SmsSendParam param);

    String smsNotify(String json);

    R sendBatchSms(SmsSendBatchParam param);

    R sendUserSms(String phone,String UserName,String code);

    R sendOrderMsg(SmsSendUserParam param);

    R sendPackageOrderMsg(SmsSendUserParam param);
}
